Abstract: Kivonat
Appendix: függelék
Bibliography: Irodalomjegyzék
Cc: Körlevél–címzettek
Chapter: fejezet
Contents: Tartalomjegyzék
Encl: Melléklet
Figure: ábra
Glossary: Szójegyzék
Index: Tárgymutató
ListOfFigures: Ábrák jegyzéke
ListOfTables: Táblázatok jegyzéke
Page: oldal
Part: rész
Preface: Előszó
Proof: Bizonyítás
References: Hivatkozások
See: lásd
SeeAlso: lásd még
Table: táblázat
To: Címzett
